{
	"charsAssetURL":
		{
		"0": "swf/comics/grandma.swf",
		"1": "swf/comics/leocat.swf",
		"2": "swf/comics/mayor.swf",
		"3": "swf/comics/santa.swf"
		},
	"charactersConfig":
		[
			{"id":0, "emotionsAnimation":[{"id":3, "animKey":"LIB_Grandma_Happy_"},{"id":-1, "animKey":"LIB_Grandma_Idle_"},{"id":1, "animKey":"LIB_Grandma_Sad_"}], "scaleY":0.58, "scaleX":0.58, "offset":{"x":40, "y":-180}, "dialogDirType":1},
			{"id":1, "emotionsAnimation":[{"id":3, "animKey":"LIB_Leo_Happy_"},{"id":-1, "animKey":"LIB_Leo_Idle_"},{"id":1, "animKey":"LIB_Leo_Sad_"},{"id":2, "animKey":"LIB_Leo_Hipno_"}], "scaleY":0.58, "scaleX":-0.58, "offset":{"x":0, "y":-190}},
			{"id":2, "emotionsAnimation":[{"id":3, "animKey":"LIB_Mayor_Happy_"},{"id":1, "animKey":"LIB_Mayor_Angry_"},{"id":-1, "animKey":"LIB_Mayor_Idle_"}], "scaleX":1 },
			{"id":3, "emotionsAnimation":[{"id":3, "animKey":"LIB_Santa_Happy_"},{"id":1, "animKey":"LIB_Santa_Angry_"},{"id":-1, "animKey":"LIB_Santa_Idle2_"}], "scaleX":-1 }
		],
	"intro":
		[
			
		],
	"final":
		[
			
		],
	"levelsComicsData":
		[
			{"lid":0, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], "dialogs":[
										{"characterId":1, "emotion":-1, "speachId": "kot0"},
										{"characterId":0, "emotion":1, "speachId": "babka0"},
										{"characterId":1, "emotion":3, "speachId": "kot1"}
										
										]
			},
			{"lid":2, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], "dialogs":[
										
										{"characterId":0, "emotion":-1, "speachId": "babka1"},
										{"characterId":1, "emotion":-1, "speachId": "kot2"},
										{"characterId":0, "emotion":-1, "speachId": "babka2"},
										{"characterId":1, "emotion":-1, "speachId": "kot3"},
										{"characterId":0, "emotion":-1, "speachId": "babka3"},
										{"characterId":1, "emotion":-1, "speachId": "kot4"}
										]
			},
			{"lid":5, "type":1, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}],
			"dialogs":
										[
										
										],
										"hintDialog":
										[
										{"characterId":0, "emotion":-1, "speachId": "babka4"},
										{"characterId":1, "emotion":-1, "speachId": "kot5"},
										{"characterId":0, "emotion":1, "speachId": "babka5"},
										{"characterId":1, "emotion":-1, "speachId": "kot6"},
										{"characterId":0, "emotion":-1, "speachId": "babka6"}
										
										]
			},
			{"lid":8, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], "dialogs":[
										
										{"characterId":0, "emotion":-1, "speachId": "babka7"},
										{"characterId":1, "emotion":-1, "speachId": "kot7"},
										{"characterId":0, "emotion":-1, "speachId": "babka8"},
										{"characterId":1, "emotion":-1, "speachId": "kot8"},
										{"characterId":0, "emotion":-1, "speachId": "babka9"},
										{"characterId":1, "emotion":-1, "speachId": "kot9"}
										]
			},
			{"lid":11, "type":1, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										
										],
										"hintDialog":
										[
										{"characterId":0, "emotion":-1, "speachId": "babka10"},
										{"characterId":1, "emotion":-1, "speachId": "kot10"},
										{"characterId":0, "emotion":1, "speachId": "babka11"},
										{"characterId":1, "emotion":-1, "speachId": "kot11"}
										]
			},
			{"lid":14, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										{"characterId":1, "emotion":3, "speachId": "kot12"},
										{"characterId":0, "emotion":3, "speachId": "babka12"},
										{"characterId":1, "emotion":-1, "speachId": "kot13"},
										{"characterId":0, "emotion":1, "speachId": "babka13"},
										{"characterId":1, "emotion":-1, "speachId": "kot14"},
										{"characterId":0, "emotion":1, "speachId": "babka14"}
										]
			},
			{"lid":17, "type":1, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										
										],
										"hintDialog":
										[
										{"characterId":0, "emotion":-1, "speachId": "babka15"},
										{"characterId":1, "emotion":-1, "speachId": "kot15"},
										{"characterId":0, "emotion":-1, "speachId": "babka16"},
										{"characterId":1, "emotion":-1, "speachId": "kot16"},
										{"characterId":0, "emotion":-1, "speachId": "babka17"},
										{"characterId":1, "emotion":-1, "speachId": "kot17"},
										{"characterId":0, "emotion":3, "speachId": "babka18"}
										]
			},
			{"lid":20, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										{"characterId":1, "emotion":-1, "speachId": "kot18"},
										{"characterId":0, "emotion":-1, "speachId": "babka19"},
										{"characterId":1, "emotion":-1, "speachId": "kot19"},
										{"characterId":0, "emotion":-1, "speachId": "babka20"},
										{"characterId":1, "emotion":-1, "speachId": "kot20"},
										{"characterId":0, "emotion":-1, "speachId": "babka21"},
										{"characterId":1, "emotion":-1, "speachId": "kot21"},
										{"characterId":0, "emotion":3, "speachId": "babka22"},
										{"characterId":0, "emotion":1, "speachId": "babka23"}
										]
			},
			{"lid":23, "type":1, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										
										],
										"hintDialog":
										[
										{"characterId":0, "emotion":-1, "speachId": "babka24"},
										{"characterId":1, "emotion":-1, "speachId": "kot22"},
										{"characterId":0, "emotion":-1, "speachId": "babka25"},
										{"characterId":1, "emotion":-1, "speachId": "kot23"},
										{"characterId":0, "emotion":-1, "speachId": "babka26"},
										{"characterId":0, "emotion":1, "speachId": "babka27"},
										{"characterId":1, "emotion":-1, "speachId": "kot24"}
										]
			},
			{"lid":26, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										
										{"characterId":0, "emotion":-1, "speachId": "babka28"},
										{"characterId":1, "emotion":1, "speachId": "kot25"},
										{"characterId":0, "emotion":-1, "speachId": "babka29"},
										{"characterId":1, "emotion":3, "speachId": "kot26"}
										
										]
			},
			{"lid":29, "type":1, "charPosition":[{"charId":0, "position":0}, {"charId":1, "position":1}], 
										"dialogs":
										[
										
										],
										"hintDialog":
										[
										
										{"characterId":1, "emotion":-1, "speachId": "kot27"},
										{"characterId":0, "emotion":-1, "speachId": "babka30"},
										{"characterId":1, "emotion":1, "speachId": "kot28"},
										{"characterId":0, "emotion":-1, "speachId": "babka31"}
										]
			}
		]
}